Verified Commit b9bad14d authored by Jordan Petridis's avatar Jordan Petridis 🌱

build: Update libhandy to 0.0.8 at least

Earlier versions of libhandy broke translations for all apps.
sadly we can't require 0.0.9 yet as it hasn't been released yet.

https://mail.gnome.org/archives/desktop-devel-list/2019-March/msg00000.html
parent b1058933
......@@ -15,7 +15,7 @@ dependency('glib-2.0', version: '>= 2.56')
dependency('gio-2.0', version: '>= 2.56')
dependency('gdk-pixbuf-2.0')
dependency('gtk+-3.0', version: '>= 3.22')
dependency('libhandy-0.0', version: '>= 0.0.4')
dependency('libhandy-0.0', version: '>= 0.0.8')
dependency('gstreamer-1.0', version: '>= 1.12')
dependency('gstreamer-base-1.0', version: '>= 1.12')
......@@ -82,4 +82,4 @@ cargo_release = custom_target('cargo-build',
run_target('release', command: ['scripts/release.sh',
meson.project_name() + '-' + podcasts_version
])
\ No newline at end of file
])
......@@ -56,7 +56,7 @@
{
"type" : "git",
"url" : "https://source.puri.sm/Librem5/libhandy.git",
"commit": "fac9fa59a83f47655d604796632a932d58cf60bb"
"commit" : "a89f1e0d060e3690591ba441fa0b322260007c14"
}
]
},
......
......@@ -56,7 +56,7 @@
{
"type" : "git",
"url" : "https://source.puri.sm/Librem5/libhandy.git",
"commit": "fac9fa59a83f47655d604796632a932d58cf60bb"
"commit" : "a89f1e0d060e3690591ba441fa0b322260007c14"
}
]
},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment